{
  "paths": [
    {
      "_path": "bin/gseapy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gseapy_1717507838253/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f0815c647f11a00a0393606990cc968fa2ac411b2456f8bc106bc6c241974cce",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "eb323f701491296fb72d30b0ee9adb79752aa6ba216e76912b29597031d03ae0",
      "size_in_bytes": 11620
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "748ebe7ba410c439ab63332206f298067e6721c89b3d14cda627eb3938e2b618",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "37c2c6a192c21b3dd50e21f759172866cbef2925115ed1c9e1a3789849fe104c",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "92f059148f7cfda49a00b00300c4aae445e6e10078e71dba1e87cbe76fe95066",
      "size_in_bytes": 52
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy-1.1.3-py3.12.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "05ab7f5060dd45c3a245195071c13958e41c63c92a2f075bf1f696e64cdabc25",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__init__.py",
      "path_type": "hardlink",
      "sha256": "4ae82a5c008047a6b8ac6553f7ec88218455ba2f4580a459e880b49835959323",
      "size_in_bytes": 29495
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__main__.py",
      "path_type": "hardlink",
      "sha256": "8b3c93d677f66a7fa0db10ab964f0347b37ba11232c33ee3a4289515917cf8f1",
      "size_in_bytes": 28866
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1632a89382059b0bad93e3b8658179d845c06f62da9d92c0dbadd8be13528d22",
      "size_in_bytes": 30145
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/__main__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "748cf1047cb3e7a94bd0db367ef3f3e4b38ed245d643739c70d3a48ccb1a6c8c",
      "size_in_bytes": 24780
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/algorithm.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fd8d252baa44dbe8086d1f9c90a16b9a70ca68f5341c455c603a8b512fb33cb1",
      "size_in_bytes": 29566
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/base.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "471bf20254cbfef164288404f154b49d4368b14b5b601e640b0f05ddb94fc77b",
      "size_in_bytes": 39641
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/biomart.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "6efc1295cd25d5d55a5263de0191f7f84dd7a5103209d8bcbd142ba414342a72",
      "size_in_bytes": 15758
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/enrichr.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "b401c89a1a343de230d15be40ca2dd0adff3968b22ac89dac41297f500af513f",
      "size_in_bytes": 29948
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/gsea.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "f7305baf89beba7a84cc6fdbbfc9c89d27aae6634e16c90349a725667923ecc8",
      "size_in_bytes": 29903
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/gsva.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "5a29ed9c51f57956aebd077ff31c93e668f5af999b02463cc512b0a6195dffc5",
      "size_in_bytes": 4763
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/msigdb.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "67d39f61a32ff5d506123856ecc6504e589c52e408e17c205e06c572eb023822",
      "size_in_bytes": 4635
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/parser.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c638c670c5fa9b2107eeb963b573912e4c6abdba25bcd4e7deee2ece87024b7c",
      "size_in_bytes": 12787
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/plot.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "cfd4567c7071daacb605cb3d37bf0b7f24c6f77ee570e30c8c0857d86a0c2710",
      "size_in_bytes": 65126
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/scipalette.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "2678c2dff70f58ab8fd5c468402d3ab572e2ae8a9c8c78d5c49d994e2857063f",
      "size_in_bytes": 9783
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/ssgsea.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7457304735f5012f62eefe75f194e00d059bfb34b910845c941bea57433c387c",
      "size_in_bytes": 7915
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/stats.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "267d80d760f8ed780235ea552b1a7a143b5be72a6c13e31c087292fc17f1ca30",
      "size_in_bytes": 6400
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/__pycache__/utils.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e48e055966f0a67dfcab7f5cb95ce0d13a8035f0af2d0eed0effc1bfd63a45fe",
      "size_in_bytes": 4583
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/algorithm.py",
      "path_type": "hardlink",
      "sha256": "d6bdd34f80ac6eb9350896da9a427112281a087ae09bc5bfbbbc9d8cd8eeff83",
      "size_in_bytes": 27980
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/base.py",
      "path_type": "hardlink",
      "sha256": "3e557c88f00880d25727bf11778c0a96ff74a6d60afa6b550a35320a6d7f61a9",
      "size_in_bytes": 32042
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/biomart.py",
      "path_type": "hardlink",
      "sha256": "0d96166358ce1165f72f4d130cad768d58f819ea3c761a9b275a731e13b42881",
      "size_in_bytes": 11993
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/data/palette.json",
      "path_type": "hardlink",
      "sha256": "87242ab7a9a7ad6e4680f56040eac0a94d3ae5a71aafc8f619421632c4fff533",
      "size_in_bytes": 30869
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/enrichr.py",
      "path_type": "hardlink",
      "sha256": "882647c7319e0d304780c74e9d6081f0bdac09d2c26710dddaeab0141a819d6d",
      "size_in_bytes": 23542
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/gse.cpython-312-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "cf853778b426e3075fb0c679a498ded2da61fdae7841018ee20edb61bfb93fb8",
      "size_in_bytes": 4863408
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/gsea.py",
      "path_type": "hardlink",
      "sha256": "52e191183b995367fac94aecfcdb7bd50fe03373b34cdfb3da56d143a455af06",
      "size_in_bytes": 24362
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/gsva.py",
      "path_type": "hardlink",
      "sha256": "3f9223b6a28491554546d81e36c9d1352e7ea25602c5b03440bcbe2dc061e603",
      "size_in_bytes": 3537
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/msigdb.py",
      "path_type": "hardlink",
      "sha256": "42cab7210cf4d8b221fc93d9b280a6deca772276ae5a5a30904d38c07f1b25b3",
      "size_in_bytes": 2579
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/parser.py",
      "path_type": "hardlink",
      "sha256": "2214d8183e606cb4b3c1d7e8e4a137c5daee9a252fa8adb4cda251e173014eb2",
      "size_in_bytes": 11162
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/plot.py",
      "path_type": "hardlink",
      "sha256": "1420a571a0b4a175f48f3e98dbe97d0e6298a5eadff22902e37a9d5b7c9cac18",
      "size_in_bytes": 57946
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/scipalette.py",
      "path_type": "hardlink",
      "sha256": "782c1bc908cd5bc0f9a65273d6afba4908ab0cfe72279a18d720f98cefda2099",
      "size_in_bytes": 6246
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/ssgsea.py",
      "path_type": "hardlink",
      "sha256": "6e06f0d2bb70b26a42768f6040f03e4d300633439e7c909e099248950ad5a444",
      "size_in_bytes": 5683
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/stats.py",
      "path_type": "hardlink",
      "sha256": "ff48e5c82f8208bfb2294d406ceea1753c15ce45d2331063c05c1c3ecb4f086b",
      "size_in_bytes": 6657
    },
    {
      "_path": "lib/python3.12/site-packages/gseapy/utils.py",
      "path_type": "hardlink",
      "sha256": "752d11825d3acf121bbf71d2fdebca1f083976b668762d480580676d3b87599a",
      "size_in_bytes": 4194
    }
  ],
  "paths_version": 1
}